body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(images/bj2.gif) repeat-x top #fff;}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a:link,a:visited{color:#000000; text-decoration:none}
a:hover{color:#000000; text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto}
.width980{ width:980px;}
.dot_14 li{ background:url(dot.gif) no-repeat 0 12px; padding-left:12px;}
.dot_12 li{ background:url(dot.gif) no-repeat 0 8px; padding-left:12px;}
/*top*/
.top { width:980px; height:auto; margin:0 auto; }
.top img{ float:left}
.top div { float:left; background:url(images/top2_04b.jpg) no-repeat; width:441px; height:83px; color:#0B0B0B; line-height:24px;}
.top div strong{font-family:\9ED1\4F53; font-size:18px; color:#CA0202; padding-top:5px; padding-right:10px;}

.flash{ width:980px; height:auto; margin:0 auto; background:url(images/f_bj.gif) repeat-y}
.flash_left{ width:56px; height:451px; float:left;}
.flash_right{ float:left; width:924px; height:auto;}
.f_01 { margin-top:25px;}
.f_02 { margin-top:34px;}

.ly{ width:980px; height:auto; margin:18px auto 0 auto; border-bottom:1px  solid #000; overflow:hidden}
.ly_left{ float:left; width:410px; height:auto; display:inline;}
.ly_right{ float:right; width:520px; margin-right:20px;display:inline; line-height:20px;}

.ly_left h2 { display:block; width:62px; height:27px; line-height:27px; background:#B10000; text-align:center;font-family:\9ED1\4F53; font-size:18px; font-weight:400;color:#fff; margin-bottom:10px;}
.ly_right h2 { display:block; width:89px; height:27px; line-height:27px; background:#0E62A2; text-align:center;font-family:\9ED1\4F53; font-size:18px; font-weight:400;color:#fff;margin-bottom:10px;}
.ly_left p{ padding:8px;}
.ly_left p span a:link,.ly_left p span a:hover,.ly_left p span a:visited{ color:#F00}
.ly_right dt{ color:#1E90BA;}
.ly textarea { width:390px; height:79px;}

/*p1*/
.p1_content{}
.p1_left{}
.p1_right{}


.copyright{ margin:0px auto;width:100%; font-size:12px;color:#000000; text-align:center; padding:20px 0; line-height:180%;  clear:both;}

/*======= copyright========*/
#copyright{clear: both;margin: 5px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084; text-align:center}
#copyright p{margin: 0 0 2px 0; text-align:center;}
#copyright a{color:#2A3084;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}
